漏洞信息详情

Advanced HRM 安全漏洞

漏洞简介

Advanced HRM是一套人力资源管理系统。

Advanced HRM 1.6版本中存在安全漏洞。远程攻击者可通过向user/update-user-avatar URI发送带有PHP代码的.php文件利用该漏洞执行代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://coderpixel.com/

参考网址

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/45604/

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多